div.bx-auth-reg input.bx-auth-input {vertical-align:middle;}
div.bx-auth-reg span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth-reg div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth-reg div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}

section .form-sector{ width: 50%; padding: 0 10px;}
section .form-sector input{ width: 90%;}
section .block_logon select{ width: 90%;}
section .block_logon .text{
	font: 12px Arial;
	color: #000;
	margin-bottom: 3px;
}

section .block_form-checkbox{
	border: 1px solid #bbb;
	border-bottom: none;
	width: 90%;
}
section .form--checkbox label{
    cursor: pointer;
    position: relative;
    padding: 1px 0 1px 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,f2f3f2+100 */
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 0%, #f2f3f2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fafafa 0%,#f2f3f2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fafafa 0%,#f2f3f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f2f3f2',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #bbb;
	line-height: 20px;
	margin-bottom: 0;
}
section .form--checkbox label:hover{ background: #eee;}
section .form--checkbox input[type=checkbox]{ display: none;}
section .form--checkbox input[type=checkbox]:checked + label{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14718b+0,034a5d+100 */
	background: #14718b; /* Old browsers */
	background: -moz-linear-gradient(top,  #14718b 0%, #034a5d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #14718b 0%,#034a5d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #14718b 0%,#034a5d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14718b', endColorstr='#034a5d',GradientType=0 ); /* IE6-9 */
	color: #fff;
}
section .form--checkbox label:after{
    content: '';
    display: block;
    width: 10px;
    height: 7px;
    position: absolute;
    top: 50%;
    left: 6px;
    margin-top: -3px;
}
section .form--checkbox input[type=checkbox]:checked + label:after{ background: url(../images/checkbox.png) 0 0 no-repeat;}
section .portlet-back{ position: relative;}
section .portlet-back .portlet-icon-back{
	position: absolute;
	right: 3px;
	top: 7px;
	text-align: right;
	font: 700 12px Arial;
	color: #fff;
	padding: 0 5px 0 18px;
	background: url(../images/01_left.png) 0 50% no-repeat;
}
section .portlet-back .portlet-icon-back:hover{ text-decoration: none;}

section .block_form-logon{ border-bottom: 1px solid #BFBFBF;}
section .block_logon{ margin: 10px 0; }
section .block_logon label{ display: block; margin-bottom: 3px;}
section .block_logon input{
	font: 12px Arial;
	color: #000;
	border: 1px solid #bbb;
	padding: 6px;
	box-shadow: 2px 2px 3px #dddddd inset;
}
section .form-checkbox{margin-bottom: 10px;}
section .form-checkbox input{ margin-right: 4px; vertical-align: middle;}
section .block_form-logon .button{ margin: 10px 0;}

section .block_navigation{ padding: 10px 0;}
section .block_navigation a{
	font: 12px/1.4 Arial;
	color: #003d4d;
	margin-right: 1em;
}
section .block_navigation a img{vertical-align: middle; margin-right: 4px;}
section .block_navigation a:hover{ text-decoration: none;}